• Cisco Unified Communications Manager 12 Install Errors on Proxmox/KVM


    The strange thing is that usually the first install or two will work on any new machine but then it suddenly won't. I had this experience on QEMU 2.13 on a different machine. There is something finicky or buggy about the CUCM installer even when choosing the same virtual hardware specs. qemu-kvm command: /usr/libexec/qemu-kvm -version QEMU PC emulator version 0.12.1 (qemu-kvm-0.12.1.2-2.506.el6_10.1), Copyright (c) 2003-2008 Fabrice Bellard ........
  • Cisco Router Setup Guide and Tutorial Howto With Commands and Examples


    In most of the Cisco router IOS I find the ports like ge0/0 ge0/1 and ge0/2 or whatever your ports are down. They will not even give you a link light. So one of the first tasks should be getting the port you are working with up. In my case the first goal is often connectivity with the LAN and WAN. LAN = your local area network (eg. in the office/home ) WAN= your ISP/public internet (eg. fiber/cable/dsl/ethernet). In these examples I as........
  • Supermicro IPMI / KVM / BMC Remote Console Screen Resizing Issue - Window Cut Off Solution


    It could just be my specific Java but other KVM/IP works ok on my machine but with Supermicro's IPMI for some reason the console window doesn't resize and even putting it in full screen leaves the window cut off as shown below: As you can see above the screen is cut off you can't see the "Iagree" on the right side. The window resi........
  • Linksys E2500 DD-WRT Upgrade Instructions and Enabling 5ghz with Tomato Firmware


    1.) Flash directly to this file: http://tomato.groov.pl/download/K26RT-N/build5x-132-EN/Linksys%20E-series/tomato-E2500-NVRAM60K-1.28.RT-N5x-MIPSR2-132-Max.zip *I was never able to get the larger "Mega" file to work, at least not initially so I recommend the file above. To enable 5ghz I had to do the "Clear NVRAM" Option before it was shown. 2.) Or if you don't need 5ghz (most devices do not support it and cannot........
  • Directadmin Install Segfault Error


    ************************************* * * * All parts have been installed * *........
  • 2011 Best Laptop - HP 15.6" Laptop featuring AMD Athlon II P340 Processor (G62-420CA)


    My mother needed a new laptop and I recommended her the same one I would have bought myself or my wife, that means the cheapest possible laptop with the most features for the money. This HP shines at this price point and one thing that made me stay away from buying more and recommending HP/Compaq was the poor battery life. Not anymore, this model has an industry leading up to 4 hours of battery life. Key Factors for Choosing It: HDMI Out........
  • Quick Tutorial On Starting A Web Site


    Quick Tutorial On Starting A Web Site[b:3cef3c01b6]Step 1.[/b:3cef3c01b6] Purchase a Domain Name (eg. yoursite.com) [b:3cef3c01b6]Step 2.[/b:3cef3c01b6] Design your site using a program such as Microsoft Frontpage or Macromedia Dreamweaver. If you are unable or unfamiliar with doing this you may want to hire a company to create your site (many of them will handle each aspect of setting up your site). [b:3cef3c01b6]Step 3.[/b:3cef3c01b6] Host your site........
  • Why Apple should thank the jailbreakers and not patch/stop the jailbreaking exploits


    First of all, the iPhone is crippled in many ways, but most of my complaints about functionality have been addressed through the jailbreak, Ican run apps in the background of my choosing, I can install a terminal, acccess my phone through SSH and SCP and so much more. It even addresses the 15 minute e-mail problem, I installed a program called "PushMod" and now set the checking time to just 1 minute. Apple should really thank the developers for this gift, it ma........
  • How to unlock your iPhone 3G/3GS


    First of all you need to be jailbroken, but this is not covered here. Go into Cydia and click "Manage Sources" then "Edit"and add: repo666.ultrasn0w.com Then search for "ultrasn0w" as a package and install it, that's all there is to it, your iPhone is finally unlocked so when you travel abroad you can avoid ridiculous roaming charges, or you can switch providers and use any SIMcard you like. You'd really thi........
  • mkisofs error "genisoimage: Directories too deep for 'Backup/My Documents/My Music/iTunes/Album Artwork/Local/5928CE9C1AFAC465/07/15' (7) max is 6."


    genisoimage: Directories too deep for 'Backup/My Documents/My Music/iTunes/Album Artwork/Local/5928CE9C1AFAC465/07/15' (7) max is 6. Some people said choosing the --iso-level-4 option will help. I just opted to add the "-D" switch and everything was fine.........
  • Latest Articles

  • CentOS 6 impossible to compile a newer libguestfs
  • chroot
  • How To Get Started on Ubuntu with gpt-2 OpenAI Text Prediction
  • Remove cloud-init in your VM
  • QEMU-KVM KVM Command Line Practical Guide
  • Linux How To Change NIC Name to eth0 instead of enps33 or enp0s25
  • virt-resize: error: libguestfs error: could not create appliance through libvirt.
  • Asterisk Does Not Retry When Authentication Fails
  • Linux Debian Ubuntu How To Install PEPPER Faster and Latest Adobe Flash Player in Firefox
  • How To Speed Up Linux Ubuntu and Debian Based Computers By Improving CPU Performance and Changing the CPU Governor
  • Convert data or file to base64 on a single line
  • Linux Mint Ubuntu Debian radeon slow 2D performance issues radeon_dp_aux_transfer_native: 158 callbacks suppressed
  • mdadm: super0.90 cannot open /dev/sdb1: Device or resource busy mdadm: /dev/sdb1 is not suitable for this array.
  • How To Install NextCloud on Centos 7 and Centos 8
  • AH01630: client denied by server configuration:
  • ERROR: Could not find a version that satisfies the requirement PIL (from versions: none) ERROR: No matching distribution found for PIL
  • ZTE Camera Cannot Work unable to connect to camera. Camera has been disabled becaue of security policies or is being used by other apps
  • QEMU KVM how to boot off a physical CD/DVD/BDROM Drive
  • How To Install OpenProject on Centos 7 Step-by-Step Guide
  • Ubuntu Debian Linux Cannot Install Wine Solution - wine1.6 : Depends: wine1.6-i386 (= 1:1.6.2-0ubuntu14.2) but it is not installable wine1.4 : Depends: wine1.6 but it is not going to be installed